"%~1devcon" remove "USB\VID_17EF&PID_7401&MI_03*"
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7401" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7403" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7405" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7406" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_740A" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_740B" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_740C" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_740E" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7410" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7412" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7414" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7416" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_744F" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7418" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_740F" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7424" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7425" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7426" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7427" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7428" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7429" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7470" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7475" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7474" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17ef&PID_7477" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17ef&PID_753E" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17ef&PID_753F" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17ef&PID_7540" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17ef&PID_7541" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17ef&PID_75B0" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17ef&PID_75B2" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17ef&PID_75B3" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17ef&PID_75B5" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17ef&PID_75B6" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i